<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f0"
    android:orientation="vertical">

    <include layout="@layout/supply_chain_top_bar" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_send_select_supplier"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_weight="1"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_10"
        android:orientation="horizontal">

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_supplier_confirm"
            style="@style/Save_Btn_Style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="確定" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_supplier_cancel"
            style="@style/Save_Btn_Style"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_weight="1"
            android:background="@drawable/shape_black_border_small_radius"
            android:text="取消"
            android:textColor="@color/color_3c" />
    </LinearLayout>
</LinearLayout>
